<template>
  <div class="puzle">
    <div class="container">
      <div class="text-3xl my-14 opacity-80 text-center">
        Лучший способ поднять настроение — вспомнить что-нибудь приятное.
      </div>
      <div class="px-10 sm:px-0">
        <div @click="modal=true" class="button mt-10 w-full sm:w-1/3 mx-auto mb-10">Оставить заявку</div>
      </div>
      <div class="flex flex-col">
        <div class="flex justify-between items-center flex-wrap sm:flex-nowrap">
          <img class="sm:w-1/2 w-full mr-4 mb-10 sm:mb-0" src="../../assets/images/order/puzle_1.jpg" alt="">
          <div class="sm:w-1/2 w-full px-10">
            Пазлы – это классный универсальный подарок: для семьи, детей, друзей и на любой праздник. Так здорово собраться
            вместе и приятно провести вечер за чаем, добрым общением и собиранием пазла. А главное, что результат понравится
            каждому, ведь на пазле получается любимая фотография. Печать фото на пазлах из картонной основы качественно
            штампуется.
          </div>
        </div>
        <div class="flex justify-between items-center flex-wrap sm:flex-nowrap">
          <img class="sm:w-1/2 w-full block sm:hidden my-10 sm:my-0" src="../../assets/images/order/puzle_2.jpg" alt="">
          <div class="sm:w-1/2 w-full mr-4 px-10">
            Детали подходят друг другу по форме и не будут слипаться. В наличии есть большие пазлы с
            множеством мелких частей и маленькие пазлы с крупными деталями, которые подойдут детям от 3-х лет. Наши пазлы
            очень любят дети. Они увлекают больше, чем игры в телефоне или на планшете, и время проходит незаметно.
            Самое интересно, что во время сборки пазла, ребёнок развивает мелкую моторику, логическое мышление и может
            обучаться по готовому пазлу.
          </div>
          <img class="sm:w-1/2 w-full hidden sm:block" src="../../assets/images/order/puzle_2.jpg" alt="">
        </div>
      </div>
      <div>
      </div>
    </div>
    <Modal v-if="modal" @close="modal=false" :is-close="false" :is-confirm="false">
      <template v-slot:body>
        <div class="text-white">
          <Form theme="puzzles"/>
        </div>
      </template>
    </Modal>
  </div>
</template>

<script>
import Modal from "../../components/Modal.vue";
import {ref} from "vue";
import Form from "../../components/Form.vue";
export default {
  name: "Puzle",
  components: {Form, Modal},
  setup() {
    const modal = ref(false)
    return {
      modal,
    }
  }
}
</script>

<style scoped>

</style>
